﻿#cse-search-form 
{
  float: left;  }


.gsc-control-cse {
  padding: 5px;
  width: 96%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
.cse input.gsc-search-button,
input.gsc-search-button, .cse input.gsc-search-button:hover  
{
background: url("/DesktopModules/EasyDNNnews/Templates/_default/BlogOne/img/styles/grey/search_sprite.png") no-repeat scroll 0 -28px transparent;
    border: 0 none !important;
    cursor: pointer;
    display: block;
    float: left;
    height: 28px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-indent: -10000px;
    text-transform: capitalize;
    width: 31px;
        text-shadow: none !important;
}

table.gsc-search-box td.gsc-input {
    padding-right: 0px;
    text-align: left;
}
.gsc-result-info {
    color: #ffffff !important;
    font-size: 0px;
    padding-bottom: -4px;
    text-align: left;
} 
.gsc-search-button:hover 
{
    background: url("/DesktopModules/EasyDNNnews/Templates/_default/BlogOne/img/styles/grey/search_sprite.png") no-repeat scroll 0 -28px transparent;
    border: 0 none !important;
    cursor: pointer;
    display: block;
    float: left;
    height: 28px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-indent: -10000px;
    width: 31px;}
/* TD element containing the search input field. */
.cse input.gsc-input,
input.gsc-input 
{
background-image: url("/Portals/_default/Skins/ExelisVIS/Images/search_exelisvis.gif") !important;
background-repeat:no-repeat;
background-position:center;
background-attachment:scroll;
/*background-image:none !important; */
  width: 192px;
  width: 203px\9;
  text-align:left;
  float: left;
  background-color: #f0f0f0;
  border-top: 1px solid #BCBCBC;
  border-left: 1px solid #BCBCBC;
  border-bottom: 1px solid #BCBCBC;
  color: #555555;
  font-weight: normal;
  line-height: 21px;
  margin-top: 1px;
  margin-bottom: 0px;
  padding: 0px 12px 0px 5px;
  overflow: hidden;
  height: 24px;
}

.cse input.gsc-input-hover,
input.gsc-input-focus { background-image: none !important;  background-color: #f0f0f0;}


td.gsc-clear-button { display: none !important; } 
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {

  
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion,
.gs-promotion {
  background-color: #FFFFFF\9;
  border: 1px solid\9;
  border-color: #336699\9;
}
/* Full URL */
.gs-webResult div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long {
  display: block;
}